/** Shopify CDN: Minification failed

Line 73:0 Unexpected "{"

**/


  @font-face {
    font-family: "AcidGrotesk Light";
    src: url("/cdn/shop/files/FFF-AcidGrotesk-Light.woff2?v=1755532830") format("woff2");
    font-weight: 300; /* Light suele ser 300 */
    font-style: normal;
    font-display: swap;
  }

  h3, .h3, h4, .h4, h5, .h5, h6, .h6,
  body .h3, body .h4, body .h5, body .h6, body h3, body h4, body h5, body h6,
  .m-price__regular .m-price-item--regular,
  .m-price__regular .m-price-item--last,
  .m-price__sale .m-price-item--regular,
  .m-price__sale .m-price-item--last,b {
    font-family: "AcidGrotesk Light" !important;
  }





 h3, .h3, h4, .h4, h5, .h5, h6, .h6 ,b, strong{
    font-family: AcidGrotesk Light !important;
} 

body .h3, body .h4, body .h5, body .h6, body h3, body h4, body h5, body h6,b {
    font-family: AcidGrotesk Light !important;
}
.m-price__regular .m-price-item--regular,
.m-price__regular .m-price-item--last,
.m-price__sale .m-price-item--regular,
.m-price__sale .m-price-item--last ,b{
  font-family: AcidGrotesk Light !important;
}

  

@font-face {
    font-family: 'FontChunk';
    src: url('//milkblues.com/cdn/shop/t/49/assets/Chunk-Plump.otf?v=166244199020326200781769797425') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Aplicar a números y precios 
.price, 
.product-price,
.money,
.price-item,
.product__price,
[class*="price"],
.countdown-timer {
    font-family: 'FontChunk' !important;
}
*/
/* Aplicar a promociones y destacados */
.badge,
.sale-badge,
.discount-badge,
.promo-text,
.highlight,
.featured-text,
.announcement-bar,
.banner-heading,
{
    font-family: 'FontChunk' !important;
}


body .h1, body .h2, h1, h2, .h1, .h2.m--collection-page-header__title {
    font-family: 'FontChunk' !important;
}